/** Shopify CDN: Minification failed

Line 371:27 The "-" operator only works if there is whitespace on both sides

**/
@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@font-face {
  font-family: 'Recoleta';
  src: url('/cdn/shop/files/Recoleta.woff2?v=1724693737') format('woff2');
    font-display: swap;
  font-weight:400;
}

@font-face {
  font-family: 'Recoleta';
  src: url('/cdn/shop/files/Recoleta-Regular.woff2?v=1715297182') format('woff2');
    font-display: swap;
  font-weight:400;
}

@font-face {
  font-family: 'Recoleta';
  src: url('/cdn/shop/files/Recoleta-Bold.woff2?v=1715297211') format('woff2');
    font-display: swap;
  font-weight:700;
}

@font-face {
  font-family: 'Forma DJR Display';
  src: url('/cdn/shop/files/FormaDJRDisplay-Bold-Testing_54e24bb8-d4ae-4801-8d57-546a2dc7b746.woff?v=1715134370') format('woff2');
    font-display: swap;
}
:root{
  --Montserrat: "Montserrat";
  --Inter: "Inter"
}


.standard {
    width: 100% !important;
    max-width: 1505px;
    padding-left: 50px;
    padding-right: 50px;
}

.announcment_text_custom {
    padding: 7px;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0;
}
body .page-width {
    padding-left: 50px;
    padding-right: 50px;
    max-width: 1440px;
    width: 100%;
}
.header_custom .page-width {
    max-width: 1628px;
}
.header_custom .richtext_blocks_new {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
img, video {
    max-width: 100%;
}
.header_logo {
    max-width: 287px;
}
* {
    color: unset;
    letter-spacing: 0;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.left {
    text-align: left;
    justify-content: left;
}
.center {
    text-align: center;
    justify-content: center;
}
.right {
    text-align: right;
    justify-content: right;
}
.amped-wrapper.needsclick {
    display: none !important;
}
.button:before, .button:after {
    display: none;
}
a.button.button--primary {
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    background: #FF7CAF;
    transition: all .5s ease;
}
a.button.button--primary {
    font-family: Recoleta;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 0;
}
a.button.button--primary {
    max-width: 100%;
    height: 52px;
    width: 260px;
}
.homeBanner {
    min-height: 100vh;
    height: auto;
}
.flex_custom_item_flex {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 0 6px;
}
.no_buttons .slick-arrow {
    display: none !important;
}
.flex_custom_item_flex {
    font-family: "Forma DJR Display";
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 119.986%;
    text-transform: uppercase;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    pointer-events: all;
    cursor: no-drop;
}
body #MainContent {
    overflow: unset !important;
}
.six_reasons_section .col1_box img {
    width: 128px;
    height: 128px;
    display: block;
    margin: 0 auto;
    object-fit: contain;
    margin-bottom: 37px;
}
.col1_btn {
    width: 347px;
}
.col1_btn a {
    min-height: 62px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0;
}
.col1_txt {
    padding-left: 0;
    display: inline-flex;
    align-items: center;
    gap: 6px;
}
.col2.frustration_section {
    padding-bottom: 77px;
    border-bottom: 0.5px solid rgba(0, 0, 0, 0.20);
    background: rgba(237, 155, 118, 0.05);
}
.frustration_section .col2_box {
    border: 2px dashed #B7B7B7;
    border-radius: 13px;
    min-height: 316px;
    margin-top: 130px;
}
.frustration_section .col2_box:before {
    display: none;
}
.frustration_section .col2_box img {
    max-width: 194px;
    margin-top: -90px;
}
.frustration_section .col2_box+.col2_box {
    border-radius: 14px;
    border: 1.4px solid #2B9E3C;
    background: rgba(43, 158, 60, 0.05);
}
.frustration_section .col2_box+.col2_box img {
    margin-top: -125px;
    max-width: 215px;
    margin-bottom: -20px;
}

.col3.happy_client .standard {
    max-width: 1461px;
}
.happy_client .col1_box.col1_box_1 {
    min-height: unset;
    padding-bottom: 25px;
}
.col3.happy_client .col1_box_1 h4 {
    font-size: 16px;
}
.happy_client .col1_box h3 p {
    font-size: unset !important;
}
.happy_client .col1_box h3 {
    font-size: 20px;
}
.happy_client .col1_box.col1_box_1 {
    border-radius: 16.2px;
    border: 0.675px solid rgb(0 0 0 / 20%);
    background: rgba(237, 155, 118, 0.05);
}
.second_scroll_bar .flex_custom_item_flex {
    font-size: 18px;
}
.col1_txt:before {
    position: unset;
    display: inline-block;
}
.frustration_section .col2_box {
    max-width: 100%;
    width: 315px;
}
.col3.happy_client {
    margin: 0 auto;
    padding: 70px 0 67px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.20);
}
.col3.happy_client .swiper {
    padding-top: 53px;
    margin-top: 0;
}
.col3.happy_client .col1_box .happyPara p {
    font-weight: 500;
    line-height: 121.038%;
    margin-bottom: 23px;
}
.col4.your_wellness_path h2 {
    font-weight: 700;
}
.your_wellness_path .col4_main {
    gap: 80px;
}
.your_wellness_path .col4_box:nth-child(1) {
    max-width: calc(100% - 514px);
}
.your_wellness_path .standard {
    max-width: 1179px;
}
.your_wellness_path .col4_box:nth-child(2) {
    width: 100%;
    max-width: 434px;
}
.your_wellness_path .col4_box_inner {
    padding: 0 22px;
}
.your_wellness_path .col4_main {
    margin: 0 auto;
    padding-top: 89px;
    padding-bottom: 84px;
}
.your_wellness_path .col4_box:nth-child(1) div.hideOnMobile {
    padding-top: 66px;
}
.col4.your_wellness_path {
    border: unset;
    padding-top: 67px;
}
.bundle-options {
    padding: 0;
}
.iconVideo svg {
    position: absolute;
    top: calc(50% - 23px);
    z-index: 1;
    left: calc(50% - 23px);
}
.col8.reviews_section .col1_box h3 p {
    font-size: unset;
}
.col8.reviews_section .col1_box h3 {
    font-size: 18px;
}
.reviews_section .happyPara1 p {
    line-height: 121.038%;
}
.col8.reviews_section .swiper-button-next, .col8.reviews_section .swiper-button-prev, .col7.video_slider_section .swiper-button-next, .col7.video_slider_section .swiper-button-prev {
    width: 52px;
    height: 52px;
    top: calc(50% - 26px);
}
.col8.reviews_section .swiper-button-next {
    right: 7px;
}
.col8.reviews_section .swiper-button-prev {
    left: 0px;
}
.col7.video_slider_section .swiper-button-next {
    right: 0px;
}
.col7.video_slider_section .swiper-button-prev {
    left: 0;
}
strong {
    font-weight: 700;
}
.col5.text-images .col5_box img {
    padding-top: 70px;
    margin-bottom: -20px;
}
.col5.text-images .col5_bottom_box {
    border-radius: 6.75px;
    border: 0.675px solid rgba(255, 255, 255, 0.3);
    background: #1A928F;
}
.col5.text-images .col5_bottom_box h4 {
    border-color: rgba(255, 255, 255, 0.3);
}
.prodTop {
    max-width: 100%;
    width: 402px;
}
.grid__item.product__media-wrapper .slider-buttons {
    display: none !important;
}
li.product__media-item {
    padding: 0 !important;
}

.hr-wali-line hr {
    height: 0.747px;
    padding: 0;
    width: 100%;
}
.grid__item.product__media-wrapper {
    padding-right: 43px;
}
.prodimg img {
    width: 100%;
    display: block;
}
.prodimg {
    width: 100%;
}
.prodDesc {
    width: 100%;
    font-size: 16px;
    color: #2F2F2F;
    line-height: 140%;
    padding-top: 29px;
}
body product-info .page-width {
    max-width: 1087px;
}
.bundle-options {
    gap: 5px;
    justify-content: unset;
}
.bundle-option {
    max-width: calc(33.33% -(5px)* 2 / 3);
    width: 100%;
    padding: 12px 0 15px;
}
body .grid__item.product__media-wrapper {
    max-width: 50% !important;
}
body .featured-product:not(.product--no-media)>.product__info-wrapper {
    max-width: 50%;
    padding-right: 0;
}
.product__info-wrapper {
    padding-right: 0 !important;
}
.bundle-option {
    border-radius: 5.6px;
    border: 0.7px solid rgba(0, 0, 0, 0.20);
    background: transparent;
}
.ww-fulll hr {
    width: 100% !important;
    margin-top: 35px;
    margin-bottom: 35px;
}
.subscribe-save.bundle-save h2 {
    padding-bottom: 6px !important;
    margin-bottom: 0;
}
label.subscription-option+label.subscription-option {
    margin-top: 24px;
}
.bundle-save h2.product__title {
    padding-bottom: 32px;
}
.col6.two_section img.col6_box_innerImage {
    max-width: 100%;
    width: 188px;
}
.col6.two_section .col6_txt_img img {
    max-width: 100%;
    height: 50px;
    width: auto;
    margin-bottom: 18px;
}
.col6.two_section .col6_box_inner+.col6_box_inner .col6_txt_img img {
    width: 24px;
    object-fit: contain;
    margin-bottom: 0;
}
.newsletter-form__field-wrapper .field__input {
    border-radius: 0;
}
.col6.two_section {
    padding: 169px 0 60px;
    border-top: 0.5px solid rgba(0, 0, 0, 0.20);
    background: rgba(237, 155, 118, 0.05);
    border-bottom: 0.5px solid rgba(0, 0, 0, 0.20);
}
.col7.video_slider_section {
    padding: 70px 0 40px;
}
.col8.reviews_section {
    padding: 40px 0 150px;
}
.newsText {
    font-size: 15px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 121.038%;
}
.product-media-container {
    border-radius: 7.254px !important;
    border: 0.725px solid rgba(255, 255, 255, 0.50) !important;
    background: #F2F8F2 !important;
}
.prodimg {
    border-radius: 7.224px;
    border: 0.722px dashed #177C7A;
    background: #F9FCFC;
    padding: 10px 8px 7px;
}
.footer-block__details-content li a {
    text-decoration: unset !important;
}
.header_logo img {
    display: block;
}


.homeBanner .standard {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.homeBanner>img {
    display: block;
    width: 100%;
}
.homeBanner {
    max-width: 1728px;
    margin: 0 auto;
    min-height: unset;
    height: auto;
}
span.home_banner_text1 {
    position: absolute;
    left: 46%;
    z-index: 1;
    top: 33%;
    color: #094747;
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 121.038%;
}
span.home_banner_text2 {
    position: absolute;
    left: 45%;
    z-index: 1;
    top: 50%;
    color: #094747;
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 121.038%;
}
span.home_banner_text3 {
    position: absolute;
    left: 81%;
    z-index: 1;
    top: 27%;
    color: #094747;
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 121.038%;
}
span.home_banner_text4 {
    position: absolute;
    left: 81%;
    z-index: 1;
    top: 59%;
    color: #094747;
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 121.038%;
}
.homeBanner_bg {
    background: #177C7A;
}

.homeBanner {
    background: unset;
    padding: 0 !important;
}
.homeBanner {
    height: auto !important;
}
.bottom_svg_absolute svg {
    width: 100%;
    height: auto;
}
.bottom_svg_absolute {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    bottom: -20px;
    z-index: 1;
}
.col4_txt:before {
    background-image: url(/cdn/shop/files/Subtract_cc4551c2-f689-4cf5-aff5-151b6270c448.svg?v=1725910711);
    background-size: contain;
    position: unset;
    display: inline-block;
}
.col4_txt {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
}
.bundle-option .price {
    letter-spacing: 0;
}
.collapsible-content .accordion:has([open]) {
    background: #177c7a;
    color: #fff;
}
.collapsible-content .accordion:has([open]) {
    background: #177c7a;
}
.collapsible-content .accordion {
    color: #2F2F2F;
    border-radius: 5px;
    border: 0.5px dashed #177C7A;
    background: #F9FCFC;
    border-top: 0.5px dashed #177C7A !important;
}
.accordion__title {
    color: unset;
}
.accordion summary {
    background: transparent !important;
}
body .collapsible-content .accordion {
    padding-left: 25px;
    padding-right: 25px;
}
body summary .icon-caret {
    right: 0;
}











@media (min-width:915px) {
  .mobile_only {
    display:none !important;
  }
}

@media (max-width:915px) {
  .desktop_only {
    display:none !important;
  }
  .prodimg {
    border-radius: 7.224px;
    border: 0.722px dashed #177C7A;
    background: #F9FCFC;
    padding: 10px 8px 7px;
}
body .page-width {
    padding-left: 22px;
    padding-right: 22px;
    max-width: 100%;
}
a.button.button--primary {
    width: 118px;
    height: 30px;
    padding: 0;
    font-size: 12px;
    min-height: unset;
    min-width: unset;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    background: #FF7CAF;
}
.header_logo {
    max-width: 144px;
}
.standard {
    padding-left: 15px;
    padding-right: 15px;
}
.homeBannerText h2 {
    font-size: 33px;
    line-height: 104%;
}
.homeBannerText h2 underline:after {
    border-width: 0px;
    height: 3px;
}
.homeBannerText p {
    font-size: 11px;
    line-height: 121.038%;
    width: 254px;
    max-width: 100%;
    margin: 0 auto;
}
.homeBannerText h6 p {
    font-size: 11px;
}
.setIcon img {
    max-width: 19px;
    display: block;
    margin-top: 6px;
}
.setIcon {
    margin-top: 7px;
    gap: 3px;
    font-size: 11px;
    align-items: center;
}
span.home_banner_text1 {
    top: unset;
    left: 8%;
    bottom: 36%;
    font-size: 12px;
}
span.home_banner_text2 {
    top: unset;
    left: 6%;
    bottom: 27%;
    font-size: 12px;
}
span.home_banner_text3 {
    top: unset;
    right: 8%;
    bottom: 40%;
    font-size: 12px;
    left: unset;
}
span.home_banner_text4 {
    top: unset;
    right: 2%;
    bottom: 22%;
    font-size: 12px;
    left: unset;
}
body .featured-product:not(.product--no-media)>.product__info-wrapper {
    max-width: 100%;
    width: 100%;
}
body .grid__item.product__media-wrapper {
    max-width: 100% !important;
    width: 100%;
}
.announcment_text_custom {
    padding: 3px;
    font-size: 9px;
}
.six_reasons_section .col1_box img {
    width: 92px;
    height: 92px;
    margin-bottom: 27px;
}
.col1.six_reasons_section .col1_box p {
    font-size: 12px;
    line-height: 121.038%;
}
.col1_box {
    min-height: unset;
    padding-bottom: 16px;
}
.col1.six_reasons_section  .swiper-button-next, .col1.six_reasons_section .swiper-button-prev {
    width: 40px;
    height: 20px;
    margin-top: 10px;
}
.col1_btn a {
    border-radius: 6px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    background: #FF7CAF;
    width: 264px !important;
    min-height: 50px;
    font-size: 14px;
    max-width: 100%;
}
.flex_custom_item_flex {
    gap: 17px;
    font-size: 11px;
}
.second_scroll_bar .flex_custom_item_flex {
    font-size: 14px;
}
.col2.frustration_section h2 {
    font-size: 33px;
    margin-bottom: 0;
}
.frustration_section .col2_box img {
    max-width: 139px;
    margin-top: -80px;
}
.frustration_section .col2_box+.col2_box img {
    margin-top: -85px;
    max-width: 154px;
    margin-bottom: 7px;
}
.frustration_section .col2_box {
    max-width: 100%;
    width: 50%;
    border-radius: 10px;
    border: 1px dashed #B7B7B7;
    background: rgba(255, 255, 255, 0.05);
    padding-bottom: 15px;
}
.frustration_section .col2_box+.col2_box {
    border-radius: 10px;
    border: 1px solid #2B9E3C;
    background: rgba(43, 158, 60, 0.05);
}
.col2.frustration_section {
    padding: 29px 0 40px;
}
.frustration_section .col2_box {
    margin-top: 80px;
}
.frustration_section .col2_box p {
    font-size: 12px;
    line-height: 121.038%;
    margin-top: 14px;
}
.frustration_section .col2_box {
    min-height: 260px;
    padding-left: 8px;
    padding-right: 8px;
}
.frustration_section .col2_main {
    gap: 8px;
}
.col3.happy_client {
    padding: 32px 0 40px;
}
.col3.happy_client h2 changecolor {
    display: block;
}
.col1 h2, .col2 h2, .col3 h2, .col4 h2, .collapsible-content__heading, .col7 h2, .col8 h2, .col6_box h2 p {
    font-size: 33px;
    line-height: 104%;
}
.col1.six_reasons_section h2 {
    font-size: 24px;
    width: 279px;
}
.six_reasons_section .standard {
    padding-left: 5px;
    padding-right: 5px;
}
.reason_box h3 {
    height: auto !important;
}
.six_reasons_section .swiper-slide {
    height: 0;
    overflow: hidden;
}
.six_reasons_section .swiper-slide.swiper-slide-active {
    height: auto;
}
.col3.happy_client .col1_box .happyPara p {
    height: auto;
    margin-bottom: 14px;
    font-size: 12px;
}
.happy_client .col1_box h3 {
    font-size: 14px;
    height: auto;
}
.happy_client .col1_box h3 p {
    margin-bottom: 14px;
}
.col3.happy_client .col1_box_1 h4 {
    font-size: 12px;
    padding-left: 27px;
}
.col3 .col1_box_1 h4:before {
    width: 15px;
    object-fit: contain;
    height: 14px;
    background-size: contain;
}
.col3 .swiper-pagination-bullet {
    height: 10px;
    width: 10px;
}

.col3.happy_client .swiper-slide {
    height: 0;
    overflow: hidden;
}
.col3.happy_client .swiper-slide.swiper-slide-active {
    height: auto;
}
  .col3 .col1_box.col1_box_1 {
    min-height: unset !important;
}
.col4.your_wellness_path {
    padding-top: 40px;
}
.your_wellness_path .col4_main {
    padding-top: 21px;
    padding-bottom: 21px;
}
.your_wellness_path .col4_main {
    gap: 12px;
}
.your_wellness_path .col4.your_wellness_path h2 {
    margin-bottom: 0;
}
.your_wellness_path .col4_box:nth-child(1) {
    max-width: 100%;
}
.your_wellness_path .col4_box:nth-child(2) {
    max-width: 100%;
}
.your_wellness_path .col4_box_inner p {
    font-size: 12px;
    line-height: 121.038%;
    margin-bottom: 0;
}
.your_wellness_path .col4_box_inner {
    padding: 0 16px;
    min-height: 116px;
    padding-bottom: 20px;
}
.your_wellness_path .col4_box_inner h3 {
    margin-bottom: 8px;
    font-size: 18px;
}
.col4_txt:before {
    width: 13px;
    height: 13px;
}
  .col4_txt {
    gap: 4px;
}
  .col5.text-images .col5_box img {
    padding-top: 0;
    margin-bottom: 0;
}
.col5_bottom_box h4 {
    font-size: 48px;
}
.col5_bottom_box p {
    font-size: 12px;
    line-height: 121.038%;
    margin-bottom: 12px;
}
body .product__info-container {
    margin-top: 0;
}
.bundle-save h2.product__title {
    font-size: 16px !important;
    padding-bottom: 37px;
}
.bundle-option .price {
    font-size: 12px;
    letter-spacing: 0;
}
.badge {
    padding: 0;
    width: 94px;
    height: 17px;
    font-size: 12px;
    letter-spacing: 0;
    top: -18px;
    left: 0px;
    right: 0;
    margin: 0 auto;
    line-height: 1;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.bundle-option {
    border-radius: 4px;
    border: 0.5px solid rgba(0, 0, 0, 0.20);
    background: #FFF;
}
.bundle-option.active {
    border-radius: 4px;
    border: 1px solid #177C7A;
    background: rgba(23, 124, 122, 0.10);
}
.hr-wali-line.w-full hr {
    margin-top: 25px;
    margin-bottom: 25px;
}

.subscribe-save.bundle-save h2 {
    line-height: 1;
}
.subscription-option span {
    font-size: 12px;
}

.subscription-option input[type=radio]+span:before {
    width: 20px;
    height: 20px;
}
.subscription-option input[type=radio]:checked+span:before {
    box-shadow: inset 0 0 0 2px #fff;
}
.stock-info.d-inline {
    padding: 12px;
    border-radius: 4px;
    border: 1px dashed #468E4E;
    background: rgba(28, 241, 53, 0.10);
}
.stock-info.d-inline span.dotted-circle {
    width: 9px;
    height: 9px;
}
.btn-shop-now {
    padding: 0;
    height: 50px;
}
.for-mobille p.prodDesc {
    padding-top: 23px;
    font-size: 12px;
    line-height: 140%;
}
.prodimg {
    margin-bottom: 0;
}
body product-info .page-width {
    padding-bottom: 34px !important;
    padding-top: 26px !important;
}
.col6.two_section {
    padding: 54px 0 43px;
}
.col7.video_slider_section .swiper-button-next {
    left: 80%;
}
.col7.video_slider_section .swiper-button-next, .col7.video_slider_section .swiper-button-prev {
    top: unset;
    bottom: 10px;
    width: 26px;
    height: 26px;
}
.col8.reviews_section .swiper-button-next, .col8.reviews_section .swiper-button-prev {
    height: 26px;
    width: 26px;
    top: calc(50% - 13px);
}
  .swiper-pagination-bullet {
    width: 10px !important;
    height: 10px !important;
}
.col7 .swiper-pagination {
    left: unset;
    width: 100%;
}
  .reviews_section .happyPara1 p {
    height: auto;
}
.col8.reviews_section .col1_box.col1_box_1 h4 {
    font-size: 12px;
}
.col8.reviews_section .col1_box.col1_box_1 {
    height: auto;
    min-height: unset !important;
}
  .col8.reviews_section {
    padding: 35px 0 37px;
}
  
.reviews_section .swiper-slide {
    height: 0;
    overflow: hidden;
}
.reviews_section .swiper-slide.swiper-slide-active {
    height: auto;
}
.main-custom-btns.center {
    margin: unset !important;
}
.collapsible-content__wrapper {
    padding-bottom: 26px !important;
    padding-top: 40px !important;
}
.section-template--23333373837618__custom_liquid_xzxBQx-padding {
    padding-bottom: 54px;
}
.col7.video_slider_section .swiper-button-next, .col7.video_slider_section .swiper-button-prev {
    z-index: 11;
}
.col1_txt:before {
    width: 13px;
    height: 13px;
    background-size: contain;
}
.col8.reviews_section .standard {
    padding-left: 10px;
    padding-right: 10px;
}
.col7.video_slider_section {
    padding: 42px 0 35px;
}
.col8.reviews_section .col1_box h3 {
    height: auto;
    font-size: 14px;
    font-weight: 700;
    line-height: 104%;
}
.col8.reviews_section .col1_box h3 p {
    font-size: unset !important;
    font-weight: unset;
    line-height: unset;
}
body .accordion__title {
    font-size: 11px;
    line-height: 121.038%;
    font-weight: 500;
}
body .accordion__content {
    font-size: 11px;
    font-weight: 400;
    line-height: 121.038%;
    margin-bottom: 13px;
}
body .collapsible-content .accordion {
    padding-left: 10px;
    padding-right: 10px;
}
body small.copyright__content {
    font-size: 10px !important;
    font-weight: 500;
    line-height: 121.038%;
}
body .footer__content-bottom-wrapper--center {
    justify-content: left;
}
body .footer__column--info {
    padding-left: 0;
    padding-right: 0;
}
body .list-payment__item {
    padding: 3px;
}
body .list-payment__item svg {
    max-width: 20px;
    height: auto;
}
.col6.two_section .col6_box h2+p+p {
    font-size: 12px;
}
.col6.two_section .col6_box h2 p {
    margin-bottom: 14px;
}
.col6.two_section .col6_main {
    gap: 67px;
}
 .col6.two_section .col6_box_inner {
    padding-bottom: 33px;
}
.frustration_section .col2_main {
    align-items: unset;
}

.frustration_section .col2_box {
    min-height: unset;
    height: inherit;
}
.reviewHome img {
    max-width: 67px;
    display: block;
    position: relative;
    top: -1px;
}

.reviewHome {
    padding: 5px 11px 2px;
    line-height: 0;
    display: inline-flex;
    align-items: center;
}
.homeBannerText h2 {
    width: 354px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.stock-info.d-inline p {
    font-size: 12px;
}


  
}


body .product__info-container>.bundle-save:first-child {
    display: none;
}
.hr-wali-line.w-full.ww-fulll {
    display: none;
}
.featured-product .product__media-list .product__media-item.slider__slide.is-active {
    display: block !important;
}
media-gallery slider-component:nth-child(2) .product__media-list .product__media-item.slider__slide:not(.is-active) {
    display: none ! IMPORTANT;
}
body .product-media-container .media {
    padding-top: 100% !important;
}
body .thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
    width: calc(16.59% - .8rem);
}
body .btn-shop-now {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.col5_box .col4_btn a {
    max-width: 100%;
    width: 347px;
}
.col5_box .col4_txt {
    max-width: 100%;
    width: 347px;
    margin-left: 0;
}
.col4_btn a {
    max-width: 100%;
    width: 347px;
}
.col4_txt {
    max-width: 100%;
    width: 347px;
    margin-left: 50px;
    padding-left: 0;
}

@media (max-width:915px) {
  body .grid__item.product__media-wrapper {
    padding-right: 0;
}
body .grid--peek.slider .grid__item:first-of-type {
    margin-left: 0;
}
body .thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
    width: calc(16.5% - .8rem);
}
body .product__media-wrapper slider-component:not(.thumbnail-slider--no-slide) {
    margin-left: 0;
    margin-right: 0;
}
body .product__title {
    padding-bottom: 0;
}
  .col5_box .col4_txt {
    padding-left: 0;
}
  .col4_txt {
    margin-left: auto;
}
.col4_btn a {
    width: 264px !important;
}
  .col5_box .col4_btn a {
    width: 264px !important;
}
}